<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="app.css">
  <title>Document</title>
</head>
<body>
  <nav class="nav container"></nav>
  <div id="app" class="container">
    <section id="pieces-container">

    </section>
    <section class="more">
      <button class="more-button">Show More</button>
    </section>
  </div>
  <footer class="footer container"></footer>


  <script src="app.js" charset="utf-8"></script>

</body>
</html>
